Subject: Re: CD-based distribution (was Another website....)
From: [email-masked]

20 Aug 1998 16:28:30 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_kfbSVGnaVyZUb+meU/py6A)"
To: [email-masked]
Cc: [email-masked]

--Boundary_(ID_kfbSVGnaVyZUb+meU/py6A)
Content-type: TEXT/PLAIN

#Aren't there already windows .hlp files for a lot of this stuff?
#I think that would be the most native/easiest to use.
#I don't want to bring up a browser with overhead to do a man request.
#> Marcus Brown wrote:
#> >
#> > An Idea,
#> > How about using HTML Help as opposed to .info/man files?  This is an
#> > up'n'coming help system that seems to be gaining a lot of ground, just a
#> > suggestion...

Windows .HLP for most of the gnu-win32 information? Not as far as I know there 
isn't!

Besides, unless someone is going to tell me different, you can't read .HLP files
from the gnu-win32 side. Without being rude, .HLP's can't be all that good 
since 
even Microsoft are moving away from them in favour of a variant of HTML(XML?)

Side thought: Is the .HLP format readily available? If not, then it would be 
pretty 
useless as an information delivery method. I prefer HTML since it is wide open
and cross-platform.

Bob Cross.

--Boundary_(ID_kfbSVGnaVyZUb+meU/py6A)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".